Bug 21352 - Frequent crashes with ggv
Frequent crashes with ggv
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: ggv (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-26 12:17 EST by Ed McKenzie
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-09 13:11:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2000-11-26 12:17:13 EST
ggv crashes alot more than gv or gs. It seems to crash most frequently when
changing pages, though I've had it crash for no apparent reason at all.
Comment 1 Tim Powers 2000-11-26 21:22:07 EST
You may want to try using the ggv-0.95-2 package available on our ftp site in
the rawhide directory. Please let me know if this package helps or not.

Tim
Comment 2 Tim Powers 2000-12-09 09:10:30 EST
I haven't heard from you for a while. Does the ggv package in rawhide work for you?

Tim
Comment 3 Ed McKenzie 2000-12-09 13:11:05 EST
Tim,

ggv 0.95 does seem much more stable than the version released with rh7. My only
issue with it now is bug 21762.

Thanks,
ed

Note You need to log in before you can comment on or make changes to this bug.